uuid: fb6649de-8de2-455f-9511-45700b64f981
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: 2dsdSBqZyOcMm5xkOOTlSDjxvb0U9yfypPv06DsVOOM
id: node.field_campaign_demands
field_name: field_campaign_demands
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
